DELETE FROM t_hbss_permrole WHERE fentryid='2EQYXDN9T9Q+';
 INSERT INTO t_hbss_permrole(fentryid,fproperty,fid,fisintersection)
 VALUES('2EQYXDN9T9Q+','1','2DAU/+V=+AT8','1');
 DELETE FROM t_hbss_rolebucafunc WHERE fid=1414546400095614976;
 INSERT INTO t_hbss_rolebucafunc(fid,froleid,fbucafuncid)
 VALUES(1414546400095614976,'2EQYXDN9T9Q+',25);
 DELETE FROM t_hrcs_roledimension WHERE fid=1414546400271775744;
 INSERT INTO t_hrcs_roledimension(fid,froleid,fdimensionid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fbucafuncid)
 VALUES(1414546400271775744,'2EQYXDN9T9Q+',1109486343509107712,1,{ts'2022-05-06 16:51:11'},1,{ts'2022-05-06 16:51:11'},25);
 DELETE FROM t_hrcs_dimensionprop WHERE fentryid=1414546400271775744;
 INSERT INTO t_hrcs_dimensionprop(fentryid,fid,fappid,fentitytypeid,fpropkey,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fseq,fenable)
 VALUES(1414546400271775744,1414546400271775744,'1WX49GDDDZ0V','hdm_regbasebill','baffiliateadminorg',1,null,1,null,0,'1');
 DELETE FROM t_hrcs_dimensionprop WHERE fentryid=1414546400271775745;
 INSERT INTO t_hrcs_dimensionprop(fentryid,fid,fappid,fentitytypeid,fpropkey,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fseq,fenable)
 VALUES(1414546400271775745,1414546400271775744,'1WX49GDDDZ0V','hdm_probationquery','affiliateadminorg',1,null,1,null,0,'1');
 DELETE FROM t_hrcs_roledimgrp WHERE fid=1414546400137558016;
 INSERT INTO t_hrcs_roledimgrp(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,froleid,fbucafuncid,findex)
 VALUES(1414546400137558016,1,{ts'2022-05-06 16:51:11'},1,{ts'2022-05-06 16:51:11'},'2EQYXDN9T9Q+',25,0);
 DELETE FROM t_hrcs_roledimval WHERE fentryid=1414546400137558016;
 INSERT INTO t_hrcs_roledimval(fid,fentryid,fseq,fdimensionid,fisall,fcontainssub,fdimval)
 VALUES(1414546400137558016,1414546400137558016,0,1109486343509107712,'0','1',' ');
 
 DELETE FROM t_hbss_permrole WHERE fentryid='2EQZCXPOL6MK';
 INSERT INTO t_hbss_permrole(fentryid,fproperty,fid,fisintersection)
 VALUES('2EQZCXPOL6MK','1','2DAU/+V=+AT8','1');
 DELETE FROM t_hbss_rolebucafunc WHERE fid=1414548940493273088;
 INSERT INTO t_hbss_rolebucafunc(fid,froleid,fbucafuncid)
 VALUES(1414548940493273088,'2EQZCXPOL6MK',25);
 